/* Normalize padding and margins */ body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin: 0; padding: 0; } /* Normalize header sizes and weights */ h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; } /* Normalize list styles */ ol, ul { list-style: none; } /* Normalize font style and weight on odd elements */ address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; } /* Normalize table borders */ table { border-collapse: collapse; border-spacing: 0; } /* Normalize other borders */ fieldset, img { border: 0; } /* Normalize text-alignment */ caption, th { text-align: left; } /* Normalize (remove) quotation marks */ q:before, q:after { content: ''; }

body {
	background: #b9b798 url(../images/bkgd.jpg) repeat-x top center;
}

body.mceContentBody {
    background: #fff;
	padding: 10px;
}

#container {
	margin: 0 auto;
	width: 960px;
}

#header {
	background: url(../images/subHeaderDefault.jpg) no-repeat top right;
	height: 240px;
}
#header {
	background: url(../images/homeHeader.jpg) no-repeat;
	color: #555;
	font-size: 12px;
	line-height: 15px;
	position: relative;
}
#header h1 { display: none; }
#header-contact {
	left: 32px;
	position: absolute;
	top: 130px;
}
#header p {
	line-height: 16px;
	margin-bottom: 6px;
}

#header img {
	display: block;
	float: left;
}

#header .ccm-croppable-image-container {
	float: left;
}
#header .ccm-block {
	width: 316px;
	height: 236px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	float: left;
}

#main { background: url(../images/bkgdMain.gif) repeat-y; }

#content {
	background: #fff;
	float: right;
	width: 690px;
}

#content .inner {
	padding: 30px 30px 30px 0;
	padding-right: 50px;
}

.home #content {
	width: 720px;
}
.home #content .inner {
	padding: 30px;
}

.statistics #content .inner {
	padding: 30px 20px;
}

/* home */

#homesubs-container { overflow: hidden; }
.homesubs {
	float: left;
	padding: 0 0 20px;
	width: 360px;

	margin-bottom: -1000px;
	padding-bottom: 1040px;
}

/*		.homesubs .inner { padding: 20px 30px; }*/

#homesub1 {
	background: #d4e1e4 url(../images/bkgdHomeSub1.jpg) repeat-x;
}

#homesub2 {
	background: #cae1d3 url(../images/bkgdHomeSub2.jpg) repeat-x;;
}

#sidebar {
	background: #d6d6d6 url(../images/bkgdNav.jpg) repeat-x;
	min-height: 464px;
	position: relative;
	width: 240px;
}

#sidebar img {
	border: 10px solid white;
	border-width: 10px 0 10px 10px;
/*	float: left;*/
	margin: 30px 0px 6px;
	position: relative;
	left: -10px;
/*	width: 240px;*/
}

.home #sidebar img {
	border-color: #e6edef;
}

#sidebar p {
/*	clear: both;*/
	color: #777;
	font-size: 12px;
	line-height: 15px;
	padding: 0 20px 10px;
}

#footer {
	background-color: #e2e9e2;
}


/* text */

#container, 
.home h2 { font-family: arial, helvetica, sans-serif; }
h1, h2, h3 { font-family: georgia, times, "times new roman", serif; }
h1 {
	color: #2b812c;
	font-size: 24px;
	line-height: 30px;
	margin-bottom: .5em;
}

h2 {
	color: #006802;
	font-size: 20px;
	line-height: 22px;
	margin: 28px 0 3px;	
}

.home h2 {
	color: #444;
	font-size: 16px;
	line-height: 22px;
	margin: 10px 0;
}

h3 {
	color: #006802;
	font-size: 17px;
	font-style: italic;
	margin: 16px 0 4px;
}

.home h3 {
	border-bottom: 1px solid #afafaf;
	color: #2b812c;
	font-size: 22px;
	font-style: normal;
	line-height: 28px;
	margin: 20px 30px .3em;
}

h4 {
/*	color: #006802;*/
	color: #444;
	font-size: 13px;
	font-weight: bold;
	margin: 8px 0 4px;
}

p,
li {
	color: #444;
	font-size: 13px;
	line-height: 20px;
}
p {
	margin-bottom: 12px;
}


/* home sub-areas */

.homesubs li,
.homesubs p {
	font-size: 15px;
	line-height: 20px;
}
.homesubs li a,
.homesubs p {
	color: #444;
	display: block;
	padding: 4px 30px;
	text-decoration: none;
}

#homesub2 li a {
	padding-bottom: 10px;
}

.homesubs li a:hover {
	background-color: #fff;
	color: #2b812c;
}

.home-list-sub { color: #777; font-size: 14px; }

#content .news-list li { padding: 0; }

.news-item { padding: 0 0 20px; }

#content ul,
#tinymce ul,
#content ol,
#tinymce ol { list-style: disc; padding: 0 0 .5em 1.5em; }
#content ul ul,
#tinymce ul ul { list-style: circle; }
#content ul ul ul,
#tinymce ul ul ul { list-style: square; }
#content ol,
#tinymce ol { list-style: decimal; }
#content ol ol,
#tinymce ol ol { list-style: upper-alpha; }
#content ol ol ol,
#tinymce ol ol ol { list-style: lower-alpha; }
#content li,
#tinymce li { padding: 0 0 .5em; }
.homesubs ul,
.scroll-links { list-style: none !important; padding: 0 !important; }

table {
	
	border-bottom: 1px solid #e2e9e2;
	color: #444;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 22px;
	width: 100%;
}

th { 
	font-weight: bold;
	vertical-align: bottom;
}

th,
td {
/*	padding: 4px 10px 5px;*/
	padding: 4px 10px;
/*	vertical-align: top;*/
}

.tdNum { text-align: right; }

tr.stripe,
#content table tr:nth-child(even) { background-color: #e2e9e2; }
tr.stripe td { border: 0; }


/* links */

a {
	color: #23408f;
}
a:visited {
	color: #869FE3;
}
a:hover {
	background-color: #ff0;
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

a.pdf { background: url(../images/pdf.png) no-repeat left center; padding: 5px 0 5px 26px; }

/* footer */

#footer {	
	padding: 10px 20px;
}

#footer p,
#footer a {
	color: #777;
	font-size: 11px;
	line-height: 15px;
/*	text-decoration: none;*/
}
#footer a:hover {
	color: #000;
}



/* table of contents */

#page-menu {
	float: right;
	margin: 0 -20px 30px 30px;
	width: 210px;
}
#page-menu .inner {
	background: #e6ece6 url(../images/bkgdTOC.jpg) repeat-x;
	border: 1px solid #cfded0;
	padding: 3px 15px 20px;	
}

#page-menu h4 {
	color: #666;
	font-size: 11px;
	line-height: 13px;
	margin: 12px 0 2px;
	text-transform: uppercase;
}

#page-menu ul {
	padding: 0 0 4px;
}

#page-menu li {
	font-size: 13px;
	line-height: 16px;
	padding: 3px 0 4px;
}

#page-menu li a {
	color: #3e523e;
}
#page-menu li a:hover {
	text-decoration: none;
}

#page-menu li a.pdf {
	background: url(../images/iconPDF.gif) no-repeat left center;
	padding-left: 22px;
}



/* contact info */


.contact-info {
	background-color: #eee;
	overflow: auto;
	padding: 12px 15px 15px;
	margin: 0 0 1em;
	color: #444;
	font-size: 13px;
	line-height: 20px;
	background: #E6ECE6 url(../images/bkgdTOC.jpg) repeat-x;
	border: 1px solid #CFDED0;
}
.contact-info .left,
.contact-info .right { float: left; padding-right: 5%; width: 45%; }
/*.contact-info .right { padding-left: 50% }*/
.company-name,
.person-name { color: #2B812C; font-weight: bold; }
.person-title { font-style: italic; }
.contact-info .phone { font-weight: bold; }



/* nav */
.nav {
	padding: 10px 0 30px;
}
.nav li a,
.nav li.no-a-tag { 
	/* I don't know why, but the li.no-a-tag is necessary to show the rollover effect in ie7 */
	color: #000;
	display: block;
	font-size: 12px;
	line-height: 16px;
	padding: 6px 20px;
	text-decoration: none;
	text-transform: uppercase;
}

.nav li a:hover,
.nav li.no-a-tag:hover {
	/* I don't know why, but the li.no-a-tag is necessary to show the rollover effect in ie7 */
	background-color: #fff;
	color: #2b812c;
	cursor: pointer;
}

.nav li a.nav-path-selected {
	color: #3e523e;
	font-weight: bold;
}
 
.nav li a.nav-selected {
	background: #84a285 url(../images/navArrow.gif) no-repeat 225px 50%;
	color: #fff;
	font-weight: bold;
}

.nav li ul {
	padding: 0 0 4px;
}

.nav li li a {
	color: #444;
	font-size: 13px;
	line-height: 15px;
	padding: 4px 20px 4px 40px;
	text-transform: none;
}

li a.external-link {
	background: url(../images/iconExternalLink.gif) no-repeat 6px 50%;
}
.nav li a.external-link {
	background-position: 12px 50%;
}


/* events */
.event-list-item h2 a {
	color: #006802;
	text-decoration: none;
}
.event-list-item p {
	line-height: 18px;
}

.event-detail-date,
.event-detail-location {
	float: left;
	margin-right: 20px;
	width: 300px;
}
.event-detail h2 {
	color: #999;
	margin-top: 0;
	font-size: 14px;
	font-family: arial, sans-serif;
}
.iCal img {
	vertical-align: middle;
}
.event-list-item h2 {
	margin: 2px 0 4px;
}
.event-list-item {
	padding: 5px 0;
}
p.date {
	color: #666;
	font-size: 12px;
	padding: 0;
	margin: 0;
}

/* general */

b, strong { font-weight: bold; }
i, em { font-style: italic; }

.clear { clear: both; }

.no-vertical-spacing {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

.image100 {
	height: auto;
	width: 100%;
}

.image-left {
	float: left;
	margin: 0 1em 1em 0;
}

.image-right {
	float: right;
	margin: 0 0 1em 1em;
}


/* overrides */


input {
	margin: 5px 0;
}

.tonyNextPreviousWrap {
	padding-bottom: 20px;
	text-align: center;
}

.tonyNextPreviousWrap a {
	text-decoration: none;
}

.tonyNextPreviousWrap .tonyNextPrevious_nextLink { float:right } 
.tonyNextPreviousWrap .tonyNextPrevious_previousLink { float:left } 
.tonyNextPreviousWrap .spacer { font-size:1px; line-height:1px; clear:both; }